/* -------------------- Country DropDownMenu -------------------- */
#countryDropDown ul {margin:0; padding:0; clear:both}

.localizationCtryDropDown{position:relative; top: -10px; left: -5px; overflow:visible; float:left; z-index:999}
	.localizationShopDropDown{position:relative; overflow:visible; float:left; z-index:999}
			
		.localizationCtry {padding:0 10px; font:11px Tahoma; float:left}
			.localizationCtry label {float:left; padding:1.2em 1.2em 1.2em 0em; background:url('/images/down.gif') right no-repeat; color: #003D7D;}
			.localizationCtry a {color:#666; text-decoration:none}
			.localizationCtry a:hover, .localizationCtry a:active {color:#CB711A; text-decoration:none}
		

		.localizationCtryON {padding:0 9px; background:#FFF; border:1px solid #DDD; border-bottom:0px; opacity:.95; filter:alpha(opacity=95); font:11px Tahoma; float:left}
							
			.localizationCtryON label {float:left; padding:1.1em 1.2em 1.2em 0em; background:url('/images/down.gif') right no-repeat; color:#CB711A;}
			.localizationCtryON a {color:#CB711A; text-decoration:none}
			.localizationCtryON a:hover, .localizationCtryON a:active {color:#CB711A; text-decoration:none}

		.localizationCtryONBtm {position:absolute; left:0; top:100; background-color:#FFF; height:5px; width:188px; visibility:hidden}
		
		.localizationPaneCtry {width:220px; position:absolute; left:0px;}
		.localizationPaneCtryBdy {border-left:1px solid #DDD; border-right:1px solid #DDD; border-bottom: 1px solid #DDD; background:#FFF; opacity:.95; filter:alpha(opacity=95)}
		.localizationPaneCtryTxt {font:11px Tahoma; line-height:14px; color:#666; padding:5px 10px; width:198px; float:left; background-color:#FFFFFF}
			
		.localizationPaneBorder {border:1px solid #DDD;border-width:1px 0px 0px 0px; margin-top:3px}
		
		
		.localizationPaneCtry li {list-style-position:outside;list-style-type:none; display:block; margin:0; padding:1px 0; background-color:#FFF;}
			.localizationPaneCtry li a, .localizationPaneCtry li a:visited {color:#666; text-decoration:none; display:block; margin:0; padding:1px 0; background-color:#FFF;}
			.localizationPaneCtry li a:hover {color:#CB711A; text-decoration:none; display:block; margin:0; padding:1px 0; background-color:#FFF;}
/* -------------------- Country DropDownMenu -------------------- */